¿Qué hacer si aparece "la versión bdp no es compatible, la versión debe ser v1.5" cuando reproduzco el contenido?
Por favor actualice los archivos bdp para que sean compatibles con X-Sign Player v1.5.<br> 1. Para el modo standalone, solo cambie el nombre de extensión del archivo de bdp a sbdp.<br> 2. Para el modo Management (Network), utilice la función "File/Import bdp task file" en X-Sign Designer 1.5 para actualizar los archivos
¿Necesita Ayuda?

Estamos aquí para Usted. Cada vez que nos necesite.

Contáctenos

¿Tiene preguntas o sugerencias para nosotros? Nos encantaría escucharlas.

Contáctenos

Vea Nuestras Preguntas Frecuentes

Encontrará las respuestas a las preguntas más comunes aquí.

Ir a Preguntas Frecuentes

Descargas

Encuentre nuestras aplicaciones más recientes, folletos, manuales, software y más.

Ir a las Descargas